﻿/*cookie*/
.cookie-popup{display:none;position:fixed;left:0;z-index:1050;width:100%;background-color:rgba(0,0,0,.08);color:#000;line-height:initial;box-sizing:initial}.cookie-popup a{color:#2fb3e0}
.cookie-popup-inner{display:block;width:auto;float:none;margin:auto;text-align:center}
.cookie-popup-accept-cookies,.cookie-popup-left,.cookie-popup-right{display:inline-block;vertical-align:middle}
.cookie-popup-left{padding:15px}
.cookie-popup-headline{font-size:15px;line-height:17pt}
.cookie-popup-sub-headline{font-size:12px}
.cookie-popup-right{padding:10px 15px;text-align:left}
.cookie-popup-accept-cookies{position:relative;margin-bottom:0;text-align:center;cursor:pointer;background-image:none;white-space:nowrap;padding:8px;border-radius:0;-webkit-user-select:none;-moz-user-select:none;-ms-user-select:none;user-select:none;font-size:16px;min-width:100px;line-height:1.5;text-decoration:none;color:#000;background-color:#c7c7c7;border-color:rgba(0,0,0,.1) rgba(0,0,0,.12) rgba(0,0,0,.15)}
a.cookie-popup-accept-cookies:hover{bottom:0;text-decoration:none;background:#2fb3e0;color:#fff}
.cookie-popup-accept-cookies:active{bottom:0;color:initial}
.cookie-popup-learn-more{display:block;clear:both;font-size:14px;margin-top:5px;margin-right:5px;text-decoration:none;color:#000;opacity:.75}
.cookie-popup-learn-more:hover{opacity:1;text-decoration:none}
.cookie-popup-learn-more:active,.cookie-popup-learn-more:focus{text-decoration:none}
.cookie-popup-lower{padding:15px;font-size:14px}
.cookie-popup.position-bottom{bottom:0}
.cookie-popup.position-top{top:0;box-shadow:0 4px 6px rgba(50,50,93,.11),0 1px 3px rgba(0,0,0,.08)}
.cookie-popup.position-bottomleft,.cookie-popup.position-bottomright,.cookie-popup.position-topleft,.cookie-popup.position-topright{width:300px;box-shadow:0 2px 10px 0 rgba(0,0,0,.3);border-radius:2px}
.cookie-popup.position-bottomright{right:10px;bottom:10px;left:inherit}
.cookie-popup.position-bottomleft .cookie-popup-right,.cookie-popup.position-bottomright .cookie-popup-right,.cookie-popup.position-topleft .cookie-popup-right,.cookie-popup.position-topright .cookie-popup-right{width:initial}
.cookie-popup.position-bottomleft{left:10px;bottom:10px;right:inherit}
.cookie-popup.position-topright{right:10px;top:10px;left:inherit}
.cookie-popup.position-topleft{left:10px;top:10px}
.theme-light .cookie-popup{background-color:#fafafa;color:#000}
.theme-light .cookie-popup-accept-cookies{background-color:#c7c7c7;color:#000}
.theme-light .cookie-popup-learn-more{color:#000}
.theme-dark .cookie-popup{background-color:#333131;color:#fff}
.theme-dark .cookie-popup-accept-cookies{background-color:var(--bs-primary);border:1px solid var(--bs-primary);color:#fff;padding:.25rem .5rem;font-size:.875rem;text-align:center;vertical-align:middle}
.theme-dark .cookie-popup-accept-cookies:hover{background:#fff;border-color:#fff;color:#000}
.theme-dark .cookie-popup-learn-more{color:#fff}
@media (max-width:767px){.cookie-popup-left{display:block;vertical-align:middle;padding:15px}
.cookie-popup-right{display:block;vertical-align:middle;padding:10px 15px;text-align:center}
}
.clickable-slide .f-panzoom__viewport {
    cursor: pointer;
}

@media (min-width:1024px) {
.hm-divide-panel, .hm-divide-panel .container{position:relative;}
.hm-divide-panel .container{z-index:2;}
.hm-divide-panel:before, .hm-divide-panel:after{z-index:1;}
/*.hm-divide-panel:before{content:''; background:#dee5f0; position:absolute; top:0; left:0; height:100%; width:50%; overflow:hidden;}*/
/*.hm-divide-panel:after{content:''; background:#edf2f8; position:absolute; top:0; right:0; height:100%; width:50%; overflow:hidden;}*/
.hm-divide-panel:after{ position:absolute; top:0; right:0; height:100%; width:50%; overflow:hidden;}
.hm-divide-panel{background:  var(--bs-light-bg-subtle);}
/*.hm-divide-panel + .hm-divide-panel:after{left:0; right:auto;background: var(--bs-light-bg-subtle);}*/
}
@media (max-width:1390px) {
.hm-divide-panel .px-xl-5.col-xl-11{padding-left:15px!important; padding-right:15px!important; width:100%;}
}
@media (max-width:1024px) {
.hm-divide-panel, .hm-divide-panel .container{position:relative;}
.hm-divide-panel .container{z-index:2;}
.hm-divide-panel:before, .hm-divide-panel:after{z-index:1;}
/*.hm-divide-panel:before{content:''; background:#dee5f0; position:absolute; top:0; left:0; height:100%; width:50%; overflow:hidden;}*/
.hm-divide-panel:before{content:''; background:var(--bs-light-bg-subtle); position:absolute; top:0; left:0; height:100%; width:100%; overflow:hidden;}
/*.hm-divide-panel:after{content:''; background:#edf2f8; position:absolute; top:0; right:0; height:100%; width:50%; overflow:hidden;}*/
.hm-divide-panel:after{content:''; background:var(--bs-light-bg-subtle); position:absolute; bottom:0; right:0; height:100%; width:100%; overflow:hidden;}
}

@media (max-width:767px) {
.hm-divide-panel .col-lg-6.pe-lg-4{background:#0d4381;}
.hm-divide-panel .col-lg-6.ps-lg-4{background:#F5F5F5;}
}
.hm-divide-panel a{}
.hm-divide-panel a.border{border-color:rgba(255,255,255,.6)!important;}
.hm-divide-panel a.border:hover{border-color:rgba(255,255,255,1)!important;}

.icons-grid a.text-danger{border:rgba(255,255,255,0.5) 1px solid; background:rgba(255,255,255,0);}
.icons-grid a.text-danger:hover{border-color:var(--bs-danger)!important;color:var(--bs-white)!important; background:var(--bs-danger)!important;}

.icons-grid a.text-white{border:rgba(255,255,255,0.8) 1px solid!important; background:rgba(223,188,115,.5);}
.icons-grid a.text-white:hover{border-color:var(--bs-danger)!important; background:var(--bs-danger)!important; color:var(--bs-white)!important;}

.icons-grid a svg{transition: all 0.2s ease-in-out;-webkit-transform: scale(1);transform: scale(1);}
.icons-grid a:hover svg{-webkit-transform: scale(1.2);transform: scale(1.2);}

.tirth-picbx{z-index:1; position:relative;}
.tirth-picbx, .tirth-content, .tirth-content > div{position:relative; }

.white-select{-webkit-transition: -webkit-transform 0.3s;transition: transform 0.3s;}
.white-select{outline:none!important; box-shadow:none!important; color:#FFF; background-color:rgba(0,0,0,.1);--bs-form-select-bg-img:url("data:image/svg+xml,%3csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 16 16'%3e%3cpath fill='none' stroke='%23FFFF' stroke-linecap='round' stroke-linejoin='round' stroke-width='2' d='m2 5 6 6 6-6'/%3e%3c/svg%3e")}
.white-select:hover{background-color:rgba(255,255,255,1);--bs-form-select-bg-img:url("data:image/svg+xml,%3csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 16 16'%3e%3cpath fill='none' stroke='%23343a40' stroke-linecap='round' stroke-linejoin='round' stroke-width='2' d='m2 5 6 6 6-6'/%3e%3c/svg%3e")}
.white-select:hover:optional{color:#333;}


.input-white{background-color:rgba(0,0,0,.1)!important;}
.input-white input{color:#FFF!important;}
.input-white input::placeholder{color:#FFF!important;}

@media(max-width:480px) {
.icons-grid a.text-white{font-size:100%!important;}
}

@media(max-width:768px) {
.tirth-picbx{text-align:center; }
.tirth-picbx > div{background:#eee;}
.tirth-picbx img{margin:0 auto;}
.swiper-gallery{border-radius:var(--bs-border-radius-xl); overflow:hidden;}
}
.tirth-content:before{content:'';background: #d9b66f; position:absolute; height:100%; top:-30px; bottom:0; left:12px; right:12px; z-index:0; border-radius:var(--bs-border-radius-xl);}

@media(min-width:1024px) {
.tirth-content:before{content:'';background: #d9b66f; position:absolute; width:115%; height:90%; bottom:0; left:-17%; top:auto; z-index:0; border-radius:var(--bs-border-radius-xl);}
}
@media (max-width:1023px) {
.swiper-featured-tirth{background:var(--bs-primary); border-radius:var(--bs-border-radius-xl);}
}
@media(min-width:1024px) and (max-width:1280px) {
.hm-day-details{max-width:85%!important; width:100%!important;}
}

@media(max-width:690px) {
.iconlist{margin-left:0!important; margin-right:0!important;}
.intro-panel .mt-n6{margin-top:15px!important;}
}

@media(min-width:1024px) {
.intro-panel{background: url(../images/intro-bg.jpg) right center no-repeat; background-size:cover;}
.bhakti-panel{background: url(../images/bhakti-bg.jpg) top center no-repeat; background-size:cover;background-attachment:fixed;}
.bg-shastrabhandar{background: url(../images/shastrabhandar-bg.jpg) bottom center no-repeat;background-attachment:fixed;}
}
.intro-panel table *{color:var(--bs-danger);}


.tab-content{background-image:url(../images/bhakti-vector.png); background-repeat:no-repeat; background-position:top right;}
.temple-bg {width:100%; min-height:300px}
@media(min-width:1024px){
.temple-bg {width:100%; min-height:500px}
}


